en:
  # Text direction: Left-to-Right (ltr) or Right-to-Left (rtl)
  direction: ltr
  #
  #  Trustie平台导航
  #
  #  顶部菜单
  #
  field_homepage: Homepage
  label_project_deposit: Projects
  label_course_practice: Courses
  label_forum_all: Forums
  label_school_all: Schools
  label_contest_innovate: Competitions  
  label_software_user: Users      # 删除
  label_requirement_enterprise: Requirements     # 删除
  label_stores_index: Search
  label_login: Login

  
  #
  #  项目托管平台主
  #
  #  主旨
  #
  label_welcome_trustie_project: Trustie online projects hosting services
  label_welcome_trustie_project_description: "Socialized research & development communities for distributed collaboration, resource sharing, code hosting and acitivity analysis." 
 

  #
  #  课程托管平台
  #
  #  主旨
  #
  label_welcome_trustie_course:  "Trustie online course & practice hosting services"
  label_welcome_trustie_course_description: "Socialized innovative practicing communities for classroom hosting, resource sharing, collaborative homeworking and ranking."

 
  #  
  #  竞赛托管平台
  #
  #  主旨
  #
  label_welcome_trustie_contest: "Trustie online contest hosting services"
  label_welcome_trustie_contest_description: "Socialized competition communities for contest management, demo destration and ranking."
 
  #  
  #  Trustie平台导航 
  #
  #  搜索
  #  
  label_search: Search
  welcome:
    search:
      information: "Please input the keywords :)"  #  搜索提示信息 
      select:                                    #  下拉列表
        project: project
        course: course
        user: user
        userinfo:
          nickname: nickname
          showname: name
          email: email

  label_search_conditions_not_null: Search conditions cannot be blank
  label_resources_search_all: "Search all public resources in the website."     # 资源搜索提示信息

  #
  #  Trustie平台导航 
  #
  #  下方托管平台链接
  #        
  label_projects_management_platform: Projects
  label_courses_management_platform: Courses
  label_contests_management_platform: Competitions
  
  
  #
  #  Trustie平台导航
  #
  #  各模块内导航
  #    
  label_courses_community: Project hosting communities
  label_projects_community: Course & practice hosting communities
  label_contest_innovate_community: Innovative competition communities
  label_user_location: Location